/* whatsapp floating button */
.buttonizer-group-0-0-1 {
    position: fixed;
    z-index: 999;
}
.buttonizer-button-0-0-10 {
    color: rgb(255, 255, 255);
    cursor: pointer;
    width: 56px;
    height: 56px;
    margin: 0px auto 10px;
    display: block;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 6px 1px;
    text-align: center;
    transition: 250ms ease-in-out;
    user-select: none;
    border-radius: 50%;
    background-size: cover;
    text-decoration: none;
    background-color: rgb(37, 211, 102);
    background-image: none;
    background-repeat: no-repeat;
    background-position: center center;
    outline: none !important;
    max-width: none !important;
    right: 0px !important;
    opacity: 1 !important;
    visibility: visible !important;
    margin-bottom: 0px !important;
    pointer-events: unset !important;
}
.buttonizer-button-0-0-10:hover {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 5px 11px 1px;
    background-size: cover;
    background-color: rgb(31, 170, 83);
    background-image: none;
    background-repeat: no-repeat;
    background-position: center center;
}
.buttonizer-icon-0-0-11 {
    top: 50%;
    left: 50%;
    color: rgb(255, 255, 255);
    z-index: 1;
    position: absolute;
    font-size: 28px;
    transform: translate(-50%, -50%);
    text-align: center;
    transition: 0.2s ease-out;
}